html {
 font-family: "Sofia Sans Extra Condensed", sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: transparent;
  color: #fff;
}
:root{
  --body_bg: #050605;
  --green: #08C069;
  --blue: #002060;
  --red: #FF0000;
  --purple: #595BD4;
}

._green{
  background-color: var(--green);
}
._blue{
  background-color: var(--blue);
}
._red{
  background-color: var(--red);
}
._purple{
  background-color: var(--purple);
}

._c-green{
  color: var(--green);
}
._c-blue{
  color: var(--blue);
}
._c-red{
  color: var(--red);
}

._w-100{
  display: inline-block;
  width: 100%;
}

a{
  color: #fff;
  text-decoration: none;
  transition: 0.3s;
}
a:hover{
  color: var(--green);
}

ul{
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
ul li{
  display: inline-block;
}

body {
  margin: 0;
  background-color: var(--body_bg);
}

._py{
  padding-top: 60px;
  padding-bottom: 60px;
}
#wrapper{
  padding-top: 117px;
}
@media (max-width: 991px) {
  ._py{
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #wrapper{
    padding-top: 69px;
  }
}

@keyframes bounceScale {
    0% {
        transform: scale(0);
    }

    50% {
        transform: scale(1.05);
    }

    100% {
        transform: scale(1);
    }
}
[data-inviewport=obs__full-width] {
  position: relative;
}
[data-inviewport=obs__full-width]:before {
  content: "";
  position: absolute;
  background: #000;
  top: 0;
  right: 0;
  z-index: 2;
  width: 100%;
  height: 100%;
  transition: all 1000ms;
  display: flex;
}
.watched[data-inviewport=obs__full-width]:before {
  width: 0%;
}
[data-inviewport=obs__bounce] {
    transform: scale(0);
    transition: transform 1000ms ease;
    will-change: transform;
    backface-visibility: hidden;
}
[data-inviewport=obs__bounce].watched {
    animation-name: bounceScale;
    animation-duration: 1000ms;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
}
[data-inviewport=obs__moveTop] {
    transform: translateY(-50px);
    opacity: 0;
    transition: transform 1000ms ease, opacity 1000ms ease;
}
[data-inviewport=obs__moveTop].watched {
    transform: none;
    opacity: 1;
}
[data-inviewport=obs__moveBottom] {
    transform: translateY(50px);
    opacity: 0;
    transition: transform 1000ms ease, opacity 1000ms ease;
}
[data-inviewport=obs__moveBottom].watched {
    transform: none;
    opacity: 1;
}
[data-inviewport=obs__opacity] {
    opacity: 0;
    transition: opacity 1000ms ease;
}
[data-inviewport=obs__opacity].watched {
    opacity: 1;
}


.header{
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  width: 100%;
  height: 117px;
  padding-top: 23px;
  padding-bottom: 23px;
}
.header.scrolling{
  background-color: #000;
}
.header-wrap{
  min-height: 71px;
  display: flex;
  gap: 20px;
  width: 100%;
  align-items: center;
}
.header-nav{
  margin-left: auto;
}
.header-nav__list{
  display: flex;
  flex-wrap: wrap;
  gap: 10px 27px;
  font-weight: 500;
  font-size: 25px;
  display: flex;
  align-items: center;
  letter-spacing: 1.4px;
  text-transform: uppercase;
}
.header-nav__link{
  position: relative;
}
.header-nav__link:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: var(--green);
  transition: 0.3s;
}
.header-nav__link._active,
.header-nav__link:hover{
  color: var(--green);
}
.header-nav__link._active:before,
.header-nav__link:hover::before{
  width: 100%;
}
.header-burger {
	 width: 45px;
	 height: 45px;
	 z-index: 10;
	 position: relative;
   margin-left: auto;
   background-color: var(--green);
   border-radius: 100%;
}
.header-burger > * {
	 pointer-events: none;
}
.header-burger span {
	 position: relative;
	 margin-top: 9px;
	 margin-bottom: 9px;
	 -webkit-user-select: none;
	 -moz-user-select: none;
	 -ms-user-select: none;
	 user-select: none;
	 position: absolute;
	 top: 50%;
	 left: 50%;
  margin-left: -13px;
	 margin-top: -1.5px;
}
.header-burger span, .header-burger span::before, .header-burger span::after {
	 display: block;
	 width: 25px;
	 height: 2px;
	 border-radius: 5px;
	 background-color: #fff;
	 outline: 1px solid transparent;
	 -webkit-transition-property: background-color, -webkit-transform;
	 -moz-transition-property: background-color, -moz-transform;
	 -o-transition-property: background-color, -o-transform;
	 transition-property: background-color, transform;
	 -webkit-transition-duration: 0.3s;
	 -moz-transition-duration: 0.3s;
	 -o-transition-duration: 0.3s;
	 transition-duration: 0.3s;
}
.header-burger span::before, .header-burger span::after {
	 position: absolute;
	 content: "";
}
.header-burger span::before {
	 top: -8px;
}
.header-burger span::after {
	 top: 8px;
}
.header-burger.clicked span {
	 background-color: transparent;
}
.header-burger.clicked span::before {
	 -webkit-transform: translateY(8px) rotate(45deg);
	 -moz-transform: translateY(8px) rotate(45deg);
	 -ms-transform: translateY(8px) rotate(45deg);
	 -o-transform: translateY(8px) rotate(45deg);
	 transform: translateY(8px) rotate(45deg);
}
.header-burger.clicked span::after {
	 -webkit-transform: translateY(-8px) rotate(-45deg);
	 -moz-transform: translateY(-8px) rotate(-45deg);
	 -ms-transform: translateY(-8px) rotate(-45deg);
	 -o-transform: translateY(-8px) rotate(-45deg);
	 transform: translateY(-8px) rotate(-45deg);
}
.header-burger.clicked span:before, .header-burger.clicked span:after {
	 background-color: #fff;
}
.header-burger:hover {
	 cursor: pointer;
}
.header-nav__head{
  justify-content: space-between;
  width: 100%;
  gap: 20px;
  align-items: flex-end;
  padding-bottom: 23px;
  padding-top: 23px;
  border-bottom: solid 1px #fff;
  margin-bottom: 27px;
}
.header-nav__head-txt{
  font-weight: 500;
  font-size: 25px;
  line-height: 22px;
}
.header-nav__head-logo{
  max-width: 89px;
}
@media (max-width: 1199px) {
  .header-nav__list{
      font-size: 20px;
      gap: 10px 15px;
  }
}
@media (max-width: 991px) {
  
  .header{
    height: 69px;
    padding-top: 9px;
    padding-bottom: 9px;
  }
  .header-wrap{
    min-height: 45px;
  }
  .header-nav {
    background-color: #2a2a2a;
    position: fixed;
    z-index: 9;
    top: 69px;
    left: 0;
    border-radius: 20px;
    max-height: calc(100% - 69px);
    width: 100%;
    padding: 0px 30px 30px 30px;
    overflow-y: auto;
    -webkit-transform: translateX(-100%);
    -moz-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    -o-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -o-transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: transform 0.55s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  }
  .header-nav.show {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px);
  }
  .header-nav__list{
    font-size: 25px;
    gap: 12px 10px;
  }
  .header-nav__list li{
    width: calc(50% - 10px);  
  }
  .header-nav__list li:nth-of-type(even){
    text-align: right;
  }
}


.banner{
  padding-top: 60px;
  padding-bottom: 60px;
}
.banner-img{
  max-width: 501px;
  margin-left: auto;
}
.banner-img img{
  filter: drop-shadow(100px -100px 200px rgba(8, 192, 106, 0.15))
          drop-shadow(100px 100px 200px rgba(0, 32, 96, 0.4));
}
.banner-info{
  padding-top: 80px;
}
.banner-info__txt{
  font-weight: 400;
  font-size: 25px;
  line-height: 128%;
  max-width: 568px;
  margin-bottom: 49px;
}
@media (max-width: 991px) {
  .banner{
    padding-top: 10px;
    padding-bottom: 45px;
  }
  .banner-info {
    padding-top: 45px;
  }
  .banner-img{
    margin-bottom: 20px;
    margin-top: 20px;
    margin-right: auto;
  }
  .banner-info__txt{
    font-size: 18px;
    text-align: left;
    margin-bottom: 20px;
  }
  .banner-apps{
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  .banner-img img{
    filter: drop-shadow(50px -0px 100px rgba(8, 192, 106, 0.3))
  }
}

.overview-img__wrap{
  max-width: 384px;
}
.overview-img__wrap img{
    filter: drop-shadow(0 0 100px rgba(8, 192, 106, 0.15));
  }
.overview-info{
  height: 100%;
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}
.overview-info__txt{
  font-weight: 400;
  font-size: 25px;
  line-height: 128%;
  margin-bottom: 40px;
  max-width: 470px;
}
@media (min-width: 992px) {
  .overview-img__wrap img{
    filter: drop-shadow(-100px -100px 100px rgba(8, 192, 106, 0.15));
  }
  .overview ._order-l-2 .overview-img__wrap img{
    filter: drop-shadow(100px 100px 200px rgba(0, 32, 96, 0.4));
  }
  .overview ._order-l-2 .overview-img__wrap{
    margin-left: auto;
  }
  .overview ._order-l-1{
    order: 1;
  }
  .overview ._order-l-2{
    order: 2;
  }
}
@media (max-width: 991px) {
  .overview{
    text-align: center;
  }
  .overview-img__wrap{
    margin-left: auto;
    margin-right: auto;
    max-width: 327px;
    margin-top: 10px;
    margin-bottom: 25px;
  }
  .overview-info{
    justify-content: center;
  }
  .overview-info__txt{
    margin-bottom: 20px;
  }
  .overview-apps{
    margin-left: auto;
    margin-right: auto;
  }
}

.freeCard-wrap{
  display: flex;
  justify-content: space-between;
  width: 100%;
  gap: 27px;
}
.freeCard-small{
  max-width: 325px;
  width: 100%;
  gap: 32px;
}
.freeCard-big{
  max-width: 477px;
  width: 100%;
}
.freeCard-item{
  background: #1E222B;
  border-radius: 40px;
  overflow: hidden;
  width: 100%;
}
.freeCard-item__icon{
  width: 140px;
  height: 140px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  border-radius: 25px;
  margin-top: -10px;
}
.freeCard-item__icon img{
  max-width: 107px;
}
.freeCard-item__txt{
  padding: 22px 22px 37px 22px;
  font-weight: 400;
  font-size: 40px;
  line-height: 48px;
  margin-top: auto;
}
.freeCardMain-item{
  background-color: var(--blue);
  border-radius: 40px;
  padding-top: 44px;
  padding-left: 33px;
  padding-right: 33px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  gap: 30px;
}
.freeCardMain-item__title{
  font-weight: 700;
  font-size: 35px;
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-bottom: 32px;
}
.freeCardMain-item__txt{
  font-weight: 400;
  font-size: 35px;
  line-height: 91%;
}
.freeCardMain-item__img{
  margin-top: auto;
}
@media (min-width: 768px) {
  .freeCard-small{
    display: flex;
    flex-wrap: wrap;
  }
  .freeCard-item{
    display: flex;
    flex-direction: column;
  }
 .freeCard-item__icon.icon-right{
    margin-left: auto;
  }
}
@media (max-width: 1199px) {
  .freeCard-wrap{
    flex-wrap: wrap;
  }
  .freeCard-big{
    order: 1;
    max-width: 100%;
  }
  .freeCard-small{
    order: 2;
    gap: 27px;
    max-width: 100%;
    width: calc(50% - 14px);
  }
}
@media (max-width: 767px) {
  .freeCard-wrap{
    width: 100%;
    gap: 0px;
  }
  .freeCardMain-item{
    width: calc(100% + 30px);
    margin-left: -15px;
  }
  .freeCardMain-item__title{
    letter-spacing: 0px;
  }
  .freeCard-small{
    display: inline-block;
    width: 100%;
  }
  .freeCard-big, 
  .freeCard-item{
    margin-bottom: 16px;
  }
  .freeCardMain-item__txt{
    font-size: 25px;
  }
}

.feedback-title__wrap{
  margin-bottom: 40px;
  display: inline-block;
  width: 100%;
}
.feedback-title{
  margin-bottom: 40px;
}
.feedback-subtitle{
  font-size: 30px;
}
.swiper-feedback__wrap{
  display: flex;
  margin: auto;
}
.swiperFeedback{
  padding-bottom: 50px;
}
.swiperFeedback:not(.swiper-initialized) {
    opacity: 0;
}
.swiperFeedback .swiper-pagination{
    bottom: 0;
    gap: 7px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}
.swiperFeedback .swiper-pagination-bullet{
  background-color: #fff;
  width: 14px;
  height: 14px;
}
.swiperFeedback .swiper-slide{
  width: 586px;
}
.swiperFeedback .swiper-slide.swiper-slide-active .feedback-item{
  opacity: 1;
}
.feedback-item{
  font-weight: 400;
  font-size: 25px;
  line-height: 128%;
  width: 100%;
  background-color: #1E1E1F;
  border-radius: 40px;
  padding: 50px 50px;
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
  gap: 25px;
  opacity: 0.4;
  transition: 0.3s;
}
.feedback-item__client{
  display: flex;
  align-items: center;
  gap: 22px;
  font-family: 'DM Sans', sans-serif;
  font-weight: 700;
  font-size: 23px;
  line-height: 18px;
  letter-spacing: 0.8px;
  text-transform: uppercase;
}
.feedback-item__client-img{
  width: 58px;
  height: 58px;
  flex-shrink: 0;
  border-radius: 100%;
  position: relative;
}
.feedback-item__client-img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 991px) {
  .feedback-title__wrap {
    margin-bottom: 17px;
  }
  .feedback-title {
      margin-bottom: 28px;
  }
  .feedback-subtitle{
    font-size: 25px;
  }
  .feedback-item {
    padding: 50px 35px;
  }
  .swiperFeedback{
    padding-left: 10px;
    padding-right: 10px;
  }
  .swiperFeedback .swiper-slide{
    width: calc(100% - 40px);
  }
}


.way{
  padding-top: 108px;
  padding-bottom: 90px;
  background-color: #101111;
  border-top-left-radius: 56px;
  border-top-right-radius: 56px;
  position: relative;
}
.way-block__title{
  text-align: center;
}
.swiperWay {
    width: 100%;
    padding-bottom: 60px;
}
.swiperWay:not(.swiper-initialized) {
    opacity: 0;
}
.swiperWay .swiper-slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: grab;
}
.swiperWay .swiper-pagination{
    display: flex;
    justify-content: center;
    gap: 7px;
    background-color: #101111;
    width: 100%;
}
.swiperWay .swiper-pagination-bullet{
  background-color: #fff;
  width: 14px;
  height: 14px;
}
.way-title{
  font-weight: 500;
  font-size: 88px;
  letter-spacing: -1px;
  margin-bottom: 48px;
}
.way-item{
  display: flex;
  gap: 64px;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 70px;
  position: relative;
}
.way-item:before{
    content: "";
    position: absolute;
    top: 91px;
    width: 1px;
    height: calc(100% - 90px);
    background-color: rgba(255, 255, 255, 0.149);
    left: 28px;
}
.way-item:last-of-type:before{
  height: 50px;
}
.way-item__content{
  width: 100%;
}
.way-item__num{
  flex-shrink: 0;
  width: 55px;
  height: 55px;
  border: solid 1px #fff;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 44px;
  line-height: 127%;
  letter-spacing: -1px;
}
.way-item__logo{
  margin-bottom: 32px;
  max-width: 211px;
  margin-top: -15px;
}
.way-item__title{
  font-weight: 500;
  font-size: 25px;
  line-height: 132%;
  margin-bottom: 25px;
}
.way-item__txt{
font-weight: 400;
font-size: 22px;
line-height: 127%;
color: rgba(255, 255, 255, 0.8);
}
@media (min-width: 992px)  {
  .way-block__title{
    text-align: right;
    margin-bottom: -5px;
  }
}
@media (max-width: 767px) {
  .way{
    margin-top: 0px;
    padding-top: 58px;
    padding-bottom: 50px;
  }
  .way-title{
    font-size: 66px;
    margin-bottom: 20px;
  }
  .way-item{
    gap: 50px;
  }
  .swiperWay {
    padding-bottom: 24px;
  }
 
}


.contactForm-title{
  margin-bottom: 40px;
}
.contactForm-form{
  max-width: 773px;
  width: 100%;
}
.contactForm-form__wrap{
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
}
.contactForm-form__submit{
  position: relative;
  min-width: 281px;
  padding: 20px 40px;
}
.contactForm-support__title{
  font-weight: 700;
  font-size: 35px;
  letter-spacing: 0.22px;
  margin-bottom: 40px;
  display: inline-block;
  width: 100%;
}
.contactForm-support__list{
  font-weight: 500;
  font-size: 25px;
  line-height: 116%;
  display: flex;
  flex-direction: column;
}
.contactForm-support__list li{
  margin-bottom: 24px;
}
.contactForm-support__list a{
  display: flex;
  align-items: center;
  gap: 15px;
}
@media (max-width: 991px){
  .contactForm-support{
    text-align: center;
    padding-top: 55px;
  }
  .contactForm-support{
    width: 100%;
  }
  .contactForm-support__list a {
    justify-content: center;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .contactForm-form__submit{
    font-size: 22px;
    padding: 8px 20px;
    min-width: auto;
    width: 100%;
  }
}


._form-group__wrap{
  display: flex;
  width: 100%;
  gap: 45px;
  align-items: flex-start;
}
._form-group {
	 color: #fff;
   width: 100%;
   position: relative;
   margin-bottom: 26px;
}
._form-group .holder {
    margin-bottom: 12px;
    display: inline-block;
    width: 100%;
    font-weight: 700;
    font-size: 25px;
    line-height: 104%;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
._form-group__input {
    width: 100%;
    height: 68px;
    background-color: rgba(30, 31, 30, 1);
    border-radius: 10px;
    padding-left: 25px;
    padding-right: 25px;
    font-family: 'Sofia Sans Extra Condensed';
    font-weight: 400;
    font-size: 25px;
    border: none;
    outline: none;
    color: #fff;
    transition: 0.3s;
}
._form-group textarea {
    width: 100%;
    height: 162px;
    resize: none;
    background-color: rgba(30, 31, 30, 1);
    border-radius: 10px;
    padding: 25px;
    font-family: 'Sofia Sans Extra Condensed';
    font-weight: 400;
    font-size: 25px;
    border: none;
    outline: none;
    color: #fff;
    transition: 0.3s;
}
._form-group__input::placeholder{
  color: #fff;
}
._form-group__input:focus {
    border-color: #fff;
}
._form-group__input:focus::placeholder {
    color: transparent;
}
._form-group.req_error ._form-group__input {
    border-color: rgba(195, 44, 3, 0.901);
}
._form-group.req_error .req__text {
    display: block;
}
._form-group.error_error ._form-group__input {
    border-color: rgba(195, 44, 3, 0.901);
}
._form-group.error_error .error__text {
    display: block;
}
._form-group .req__text, ._form-group .error__text {
	 display: none;
    margin-top: 5px;
    font-size: 17px;
    background-color: rgb(255 17 17);
    color: #fff;
    position: absolute;
    bottom: -13px;
    left: 26px;
    border-radius: 22px;
    padding: 2px 5px 1px 5px;
}
._form-success{
  position: fixed;
  transform: translateY(100%);
  pointer-events: none;
  opacity: 0;
  bottom: 10px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 999;
  border-radius: 40px;
  padding: 41px 27px 51px 44px;
  width: calc(100% - 30px);
  max-width: 392px;
  font-weight: 400;
  font-size: 25px;
  line-height: 128%;
  transition: 1s;
}
._form-success__close{
  width: 34px;
  height: 34px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  background-color: #000;
  top: -10px;
  cursor: pointer;
  right: -10px;
}
._form-success p{
  margin-bottom: 0;
  position: relative;
}
._form-success p:before {
    content: "";
    position: absolute;
    top: 12px;
    left: -17px;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: var(--green);
}
._form-success .logo{
  display: inline-block;
  padding: 8px 45px;
  border-radius: 88px;
  background-color: #252836;
  position: absolute;
  bottom: 0;
  right: 0;
}
._form-success img{
  max-width: 89px;
}
._form-success.show{
  transform: none;
  pointer-events: all;
  opacity: 1;
}
@media (max-width: 767px) {
  ._form-group__wrap{
    flex-wrap: wrap;
    display: inline-block;
  }
  ._form-group{
    padding-right: 0;
  }
  ._form-group__input{
    max-width: 100%;
  }
  
}

.footer{
  padding-top: 38px;
  padding-bottom: 125px;
  position: relative;
  border-top: solid 1px rgba(255, 255, 255, 0.3);
  overflow: hidden;
}
.footer:before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.88;
  background: rgba(255, 255, 255, 0.1);
  z-index: -1;
}
.footer::after{
content: "";
    position: absolute;
    bottom: -44%;
    right: -14%;
    width: 600px;
    height: 600px;
    border-radius: 100%;
    z-index: -1;
    pointer-events: none;
    background-color: rgba(8, 191, 106, 0.08);
    filter: blur(100px);
}
.footer-top__wrap{
  display: flex;
  gap: 30px;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}
.footer-top__end{
  display: flex;
  width: 100%;
  max-width: 407px;
  gap: 30px;
  align-items: flex-start;
}
.footer-socials__list{
  display: flex;
  gap: 12px;
}
.footer-socials__list a{
  background-color: rgba(255, 255, 255, 0.5);
}
.footer-socials__list a:hover{
  background-color: var(--green);
}
.footer-nav{
  margin-top: 35px;
  padding-top: 25px;
  max-width: 280px;
}
.footer-nav__head-txt{
  font-weight: 500;
  font-size: 25px;
  line-height: 22px;
  padding-bottom: 24px;
  border-bottom: solid 1px #fff;
  margin-bottom: 34px;
}
.footer-nav__list{
  font-size: 25px;
  display: flex;
  flex-wrap: wrap;
  gap: 12px 10px;
  text-transform: uppercase;
  border-bottom: solid 1px #fff;
  padding-bottom: 30px;
}
.footer-nav__list li{
  width: calc(50% - 10px);  
}
.footer-nav__list li:nth-of-type(even){
  text-align: right;
}
.footer-nav__link{
  position: relative;
}
.footer-nav__link:before{
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 1px;
  background-color: var(--green);
  transition: 0.3s;
}
.footer-nav__link._active,
.footer-nav__link:hover{
  color: var(--green);
}
.footer-nav__link._active:before,
.footer-nav__link:hover::before{
  width: 100%;
}
.footer-bottom__wrap{
  display: flex;
  width: 100%;
  max-width: 731px;
  margin-left: auto;
  justify-content: space-between;
  gap: 45px;
  padding-top: 70px;
}
.footer-details{
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  max-width: 407px;
  margin-left: auto;
}
.footer-details__title{
  margin-bottom: 25px;
  display: inline-block;
  width: 100%;
  font-weight: 700;
  font-size: 35px;
  line-height: 126%;
}
.footer-details__list{
  font-weight: 500;
  font-size: 20px;
  line-height: 110%;
  margin-left: auto;
}
.footer-details__list li{
  width: 100%;
}
.footer-details ._primaryBtn{
  padding: 10px 36px;
  border-radius: 10px;
  text-transform: none;
  letter-spacing: 1px;
}
.footer-apps{
  margin-top: 30px;
  margin-bottom: 30px;
}
@media (max-width: 1199px) {
  .footer-details{
    flex-wrap: wrap;
  }
}
@media (max-width: 991px) {
  .footer{
    border: none;
  }
  .footer-logo{
    max-width: 183px;
  }
  .footer-nav{
    max-width: 100%;
  }
  .footer-top__wrap{
    align-items: flex-end;
  }
  .footer-socials__list{
    padding-bottom: 5px;
  }
  .footer-details__list{
    margin-right: auto;
    text-align: center;
  }
  .footer-top__end{
    justify-content: flex-end;
  }
  .footer-details{
    max-width: 100%;
  }
}
@media (max-width: 767px) {
  .footer-bottom__wrap{
    padding-top: 22px;
    padding-bottom: 19px;
  }
  .footer{
    padding-bottom: 38px;
  }
  .footer-details__title{
    font-size: 30px;
  }
  .footer-apps{
    margin-left: auto;
    margin-right: auto;
  }
}


/* 404  */
.error-page #wrapper{
    padding-top: 0;
}
.errorPage{
  display: flex;
  padding-top: 117px;
  min-height: 100vh;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  align-content: center;
  padding-bottom: 50px;
  position: relative;
  overflow: hidden;
}
.errorPage:before{
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 80vh;
  height: 80vh;
  border-radius: 100%;
  box-shadow: 0px 0px 200px rgba(255, 255, 255, 0.1);
  background-color: rgba(255, 255, 255, 0.1);
  filter: blur(100px);
  z-index: -1;
}
.errorPage-txt{
  font-weight: 700;
  font-size: 50px;
  line-height: 36px;
  color: #9D9595;
  text-transform: uppercase;
  margin-left: -115px;
  margin-bottom: -14px;
}
.errorPage-title{
  font-family: 'dm sans';
  font-weight: 700;
  font-size: 180px;
  line-height: 89%;
  color: var(--green);
}
.errorPage-subtitle{
  font-weight: 700;
  font-size: 52px;
  margin-top: 20px;
  margin-bottom: 40px;
  letter-spacing: -0.42px;
}
.errorPage-btn{
  min-width: 231px;
}
@media (max-width: 991px) {
   .errorPage{
    padding-top: 69px;
   }
   .errorPage::before{
    width: 300px;
    height: 300px;
   
   }
   .errorPage-txt{
    font-size: 40px;
    margin-left: 0;
    margin-right: -97px;
   }
   .errorPage-title{
    font-size: 120px;
   }
   .errorPage-subtitle{
    font-size: 35px;
        margin-top: 10px;
    margin-bottom: 30px;
   }
   .errorPage-btn{
        font-size: 22px;
    padding: 19px 40px;
   }

}